Categories:
  - Sports & Health
License: Apache-2.0
SourceCode: https://gitlab.com/covpass-android-foss/covpass-android
IssueTracker: https://gitlab.com/covpass-android-foss/covpass-android/-/issues

AutoName: CovPass

RepoType: git
Repo: https://gitlab.com/covpass-android-foss/covpass-android.git

Builds:
  - versionName: 1.82.0
    versionCode: 480
    commit: foss-v-1.82.0
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.7.7-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.86.0
    versionCode: 487
    commit: foss-v-1.86.0
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.7.7-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.95.12
    versionCode: 517
    commit: foss-v-1.95.12
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.7.7-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.13.2
    versionCode: 711
    commit: foss-v-1.240.11
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.17.0
    versionCode: 808
    commit: foss-v-1.312.5
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.18.0
    versionCode: 846
    commit: foss-v-1.335.11
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.19.0
    versionCode: 876
    commit: foss-v-1.359.3
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.21.1
    versionCode: 921
    commit: foss-v-1.390.3
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.22.1
    versionCode: 947
    commit: foss-v-1.406.3
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.26.0
    versionCode: 1016
    commit: foss-v-1.458.4
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

  - versionName: 1.26.1
    versionCode: 1021
    commit: foss-v-1.458.5
    subdir: app-covpass-prod
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    srclibs:
      - certlogic@v0.9.0-kotlin
    prebuild: echo versionCode=$$VERCODE$$ >> ../generated.properties

MaintainerNotes: certlogic is automatially built & installed to mavenLocal()

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.26.1
CurrentVersionCode: 1021
